body {
	margin: 0px;
	padding: 0px;
	background-image: url(assets/bkgd01.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
a:link {
	color: #336699;
	text-decoration: underline;
}
a:visited {
	color: #336699;
	text-decoration: underline;
}
a:hover {
	color: #666666;
	text-decoration: underline;
}
a:active {
	color: #336699;
	text-decoration: underline;
}
.page_borders {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}
.text_intro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 30px;
}
.bkgd_homepanel {
	background-image: url(assets/bkgd_homepanel.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.bkgd_whypanel {
	background-image: url(assets/bkgd_whypanel.gif);
	background-repeat: no-repeat;
	background-position: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #333333;
	text-align: left;
	padding-right: 50px;
	padding-left: 190px;
	padding-bottom: 0px;
	padding-top: 15px;
	margin: 0px;
}
.menu_bot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	text-align: center;
	vertical-align: middle;
	background-image: url(assets/bkgd_botmenu.jpg);
	background-repeat: repeat-x;
}
.menu_bot a:link {
	color: #999999;
	text-decoration: none;
}
.menu_bot a:visited {
	color: #999999;
	text-decoration: none;
}
.menu_bot a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
.menu_bot a:active {
	color: #999999;
	text-decoration: none;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: center;
	vertical-align: bottom;
}
.logobar {
	background-image: url(assets/logobar4.gif) !important;
	background-repeat: no-repeat;
	background-position: center top !important;
}
.bar_profile {
	background-color: #40494E;
	background-image: url(assets/bar_profile.jpg);
	background-repeat: no-repeat;
}
.pic_profile {
	background-color: #40494E;
	background-image: url(assets/pic_profile.jpg);
	background-repeat: no-repeat;
}
.text_homepanel01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
	text-align: left;
	vertical-align: middle;
	padding-right: 30px;
	padding-left: 40px;
	background-image: url(assets/bkgd_textpanel01.gif);
	background-repeat: no-repeat;
	background-position: right;
}
.text_homepanel02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
	text-align: left;
	vertical-align: middle;
	padding-right: 30px;
	padding-left: 40px;
	background-image: url(assets/bkgd_textpanel02.gif);
	background-repeat: no-repeat;
	background-position: center;
}
.text_homepanel03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
	text-align: left;
	vertical-align: middle;
	padding-right: 30px;
	padding-left: 40px;
	background-image: url(assets/bkgd_textpanel03.gif);
	background-repeat: no-repeat;
	background-position: left;
}
.home_contacts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: center;
}
.home_contacts a:link {
	color: #336699;
	text-decoration: none;
}
.home_contacts a:visited {
	color: #336699;
	text-decoration: none;
}
.home_contacts a:hover {
	color: #333333;
	text-decoration: none;
}
.home_contacts a:active {
	color: #336699;
	text-decoration: none;
}
.line_base {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.bar_news {
	background-color: #40494E;
	background-image: url(assets/bar_news.jpg);
	background-repeat: no-repeat;
}
.pic_news {
	background-color: #40494E;
	background-image: url(assets/pic_news.jpg);
	background-repeat: no-repeat;
}
.bar_support {
	background-color: #40494E;
	background-image: url(assets/bar_support.jpg);
	background-repeat: no-repeat;
}
.pic_support {
	background-color: #40494E;
	background-image: url(assets/pic_support.jpg);
	background-repeat: no-repeat;
}
.question {
	color: #333333;
	font-weight: bold;
}
.bar_contacts {
	background-color: #40494E;
	background-image: url(assets/bar_contacts.jpg);
	background-repeat: no-repeat;
}
.pic_contacts {
	background-color: #40494E;
	background-image: url(assets/pic_contacts.jpg);
	background-repeat: no-repeat;
}
.rhs_base {
	background-image: url(assets/sdm_base01.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.formtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: left;
	vertical-align: bottom;
	padding-bottom: 2px;
}
.dropbox {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #333333;
	text-align: left;
	height: 22px;
	width: 150px;
	border: 1px solid #999999;
	padding-left: 5px;
}
.textbox {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #333333;
	text-align: left;
	height: 18px;
	width: 215px;
	border: 1px solid #999999;
	padding-left: 5px;
	padding-top: 5px;
}
.commentsbox {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #333333;
	height: 100px;
	width: 315px;
	border: 1px solid #999999;
	text-align: left;
	padding-left: 5px;
	padding-top: 5px;
}
form {
	display: inline;
}
.text_nopad {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
	text-align: left;
}
.dim {
	color: #666666;
}
.bar_media {
	background-color: #40494E;
	background-image: url(assets/bar_media.jpg);
	background-repeat: no-repeat;
}
.pic_media {
	background-color: #40494E;
	background-image: url(assets/pic_media.jpg);
	background-repeat: no-repeat;
}
.text_video {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
}
.video_colour {
	background-color: #404943;
}
.bar_products {
	background-color: #40494E;
	background-image: url(assets/bar_products.jpg);
	background-repeat: no-repeat;
}
.pic_products {
	background-color: #40494E;
	background-image: url(assets/pic_products.jpg);
	background-repeat: no-repeat;
}
.vert_ccc {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.pic_caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	padding-top: 2px;
	padding-bottom: 2px;
	background-image: url(assets/bkgd_caption.jpg);
	background-repeat: no-repeat;
}
.text_LHS {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
	text-align: left;
	padding-bottom: 20px;
}
.text_RHS {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
	text-align: left;
	padding-bottom: 20px;
	background-image: url(assets/sdm_base01.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.news_pic {
	padding-top: 15px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #F6F6F6;
}
.news_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	padding-left: 15px;
	background-image: url(assets/bkgd_news_header.jpg);
	background-repeat: no-repeat;
}
.news_text {
	padding-top: 10px;
	padding-bottom: 25px;
	padding-right: 15px;
	padding-left: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	background-image: url(assets/bkgd_newspanel.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: #F6F6F6;
}
.resources {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #666666;
	text-align: left;
	padding-right: 20px;
	padding-left: 20px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #F6F6F6;
	background-image: url(assets/sdm_base02.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.resources_header {
	background-image: url(assets/hdr_resources.jpg);
	background-repeat: no-repeat;
}
.support_header {
	background-image: url(assets/hdr_support.jpg);
	background-repeat: no-repeat;
}
.submenu {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #333333;
	text-align: left;
	vertical-align: middle;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	padding-left: 49px;
	background-image: url(assets/bkgd_submenu.jpg);
	background-repeat: no-repeat;
}
.submenu a:link {
	color: #336699;
	text-decoration: none;
}
.submenu a:visited {
	color: #336699;
	text-decoration: none;
}
.submenu a:hover {
	color: #333333;
	text-decoration: none;
}
.submenu a:active {
	color: #336699;
	text-decoration: none;
}
.text_productshead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
	text-align: left;
}
.bar_tech {
	background-color: #40494E;
	background-image: url(assets/bar_tech.jpg);
	background-repeat: no-repeat;
}
.pic_tech {
	background-color: #40494E;
	background-image: url(assets/pic_tech.jpg);
	background-repeat: no-repeat;
}
.distributors {
	padding-top: 10px;
}
.bkgd_products {
	background-image: url(assets/bkgd_products.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B3B3B3;
}
.submenu_products {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	vertical-align: middle;
	color: #333333;
	padding-left: 5px;
}
.submenu_products a:link {
	color: #336699;
	text-decoration: none;
}
.submenu_products a:visited {
	color: #336699;
	text-decoration: none;
}
.submenu_products a:hover {
	color: #333333;
	text-decoration: none;
}
.submenu_products a:active {
	color: #336699;
	text-decoration: none;
}
.submenu_icons {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-align: center;
	vertical-align: middle;
}
.hdr_products01 {
	background-image: url(assets/hdr_products_852.jpg);
	background-repeat: no-repeat;
}
.hdr_products02 {
	background-image: url(assets/hdr_products_nozzles.jpg);
	background-repeat: no-repeat;
}
.hdr_products03 {
	background-image: url(assets/hdr_products_impellers.jpg);
	background-repeat: no-repeat;
}
.vert_dim {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E1E1E1;
}
.text_products {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
	text-align: left;
	padding-bottom: 30px;
}
.vid_caption {
	text-align: center;
	vertical-align: middle;
}
.main_lower {
	background-image: url(assets/main_lower.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B3B3B3;
}
.main_jet {
	background-image: url(assets/main_jet.jpg);
	background-repeat: no-repeat;
}
.hdr_jet {
	background-image: url(assets/hdr_main_jet.jpg);
	background-repeat: no-repeat;
}
.hdr_nozzles {
	background-image: url(assets/hdr_main_nozzles.jpg);
	background-repeat: no-repeat;
}
.hdr_impellers {
	background-image: url(assets/hdr_main_impellers.jpg);
	background-repeat: no-repeat;
}
.main_nozzles {
	background-image: url(assets/main_nozzles.jpg);
	background-repeat: no-repeat;
}
.main_impellers {
	background-image: url(assets/main_impellers.jpg);
	background-repeat: no-repeat;
}
.main_jet2 {
	background-image: url(assets/main_jet2.jpg);
	background-repeat: no-repeat;
}
.main_nozzles2 {
	background-image: url(assets/main_nozzles2.jpg);
	background-repeat: no-repeat;
}
.main_impellers2 {
	background-image: url(assets/main_impellers2.jpg);
	background-repeat: no-repeat;
}
.hdr_jet2 {
	background-image: url(assets/hdr_main_jet2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.hdr_nozzles2 {
	background-image: url(assets/hdr_main_nozzles2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.hdr_impellers2 {
	background-image: url(assets/hdr_main_impellers2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.pic_alaska {
	background-color: #40494E;
	background-image: url(assets/pic_alaska.jpg);
	background-repeat: no-repeat;
}
.text_introhome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
}
.bkgd_whypanel2 {
	background-image: url(assets/bkgd_whypanel2.gif);
	background-repeat: no-repeat;
	background-position: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #333333;
	text-align: left;
	padding-right: 50px;
	padding-left: 190px;
	padding-bottom: 0px;
	padding-top: 15px;
	margin: 0px;
}
.news_caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #666666;
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.pic_why {
	background-color: #40494E;
	background-image: url(assets/pic_why.jpg);
	background-repeat: no-repeat;
}
.bar_why {
	background-color: #40494E;
	background-image: url(assets/bar_why.jpg);
	background-repeat: no-repeat;
}
.why_pic {
	padding-top: 15px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999999;
	border-left-color: #999999;
	background-color: #E1E1E1;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	padding-bottom: 15px;
}
.text_why {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
	text-align: left;
	background-color: #E1E1E1;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	padding-right: 20px;
	background-image: url(assets/bkgd_why.gif);
	background-repeat: no-repeat;
}
.why_div {
	background-color: #E1E1E1;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
}
.why_highlighted {
	font-weight: bold;
	color: #336699;
}
.bkgd_newpanel {
	background-image: url(assets/bkgd_newpanel.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.newpanel_pics {
	text-align: left;
	vertical-align: top;
}
.newpanel_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
	text-align: left;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 5px;
}
.bkgd_botpanel {
	background-image: url(assets/bkgd_botpanel.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.text_homebase {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #333333;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
}
.bar_boats {
	background-color: #40494E;
	background-image: url(assets/bar_boats.jpg);
	background-repeat: no-repeat;
}
.main_boats {
	background-image: url(assets/main_boats.jpg);
	background-repeat: no-repeat;
}
.hdr_boats {
	background-image: url(assets/hdr_main_boats.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: right;
	vertical-align: middle;
	padding-right: 20px;
}
.pic_boats {
	background-color: #40494E;
	background-image: url(assets/pic_boats.jpg);
	background-repeat: no-repeat;
}
.table_borders {
	border-collapse: collapse;
}.combo_row01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	border: 1px solid #999999;
	background-color: #CCCCCC;
}
.combo_row02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	border: 1px solid #999999;
}
.line_top {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.line_bot {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.text_history {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
	text-align: left;
	padding-right: 20px;
}
.page_divider {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	background-image: url(assets/page_divider.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.text_newsitem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
	text-align: left;
	padding-bottom: 20px;
}
.frame_base {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: center;
	vertical-align: bottom;
}
.hdr_newshome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
}
.map_nz {
	background-image: url(assets/map_nz.gif);
	background-repeat: no-repeat;
}
.bar_tips {
	background-color: #40494E;
	background-image: url(assets/bar_tips.jpg);
	background-repeat: no-repeat;
}
.pic_tips {
	background-color: #40494E;
	background-image: url(assets/pic_tips.jpg);
	background-repeat: no-repeat;
}
.partners {
	background-color: #FFFFFF;
	background-image: url(assets/partners.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.text_introtips {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
	text-align: left;
	padding-bottom: 5px;
}
.tips_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	padding-left: 15px;
	background-color: #004487;
}
.tips_text {
	padding-bottom: 25px;
	padding-right: 15px;
	padding-left: 15px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #B3B3B3;
	border-bottom-color: #B3B3B3;
	background-image: url(assets/bkgd_tips.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
	text-align: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #B3B3B3;
}
.tips_base {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
	line-height: 15px;
}
.tips_illo {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #B3B3B3;
	border-left-color: #B3B3B3;
	background-color: #FFFFFF;
	padding-bottom: 25px;
}
.tips_sides {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B3B3B3;
}
.tips_bothsides {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B3B3B3;
	border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #B3B3B3;
}
.tips_correct {
	color: #CC3300;
	font-weight: bold;
}
.submenu_tier {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #333333;
	text-align: left;
	vertical-align: middle;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	padding-left: 49px;
	background-image: url(assets/bkgd_submenu.jpg);
	background-repeat: no-repeat;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
.submenu_tier a:link {
	color: #336699;
	text-decoration: none;
}
.submenu_tier a:visited {
	color: #336699;
	text-decoration: none;
}
.submenu_tier a:hover {
	color: #333333;
	text-decoration: none;
}
.submenu_tier a:active {
	color: #336699;
	text-decoration: none;
}
.jet_description {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #333333;
	background-color: #E3E3E3;
	text-align: left;
	vertical-align: middle;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
.jet_thumb {
	text-align: right;
	vertical-align: middle;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding-right: 15px;
	background-color: #E3E3E3;
}
.jet_icon {
	background-color: #E3E3E3;
	background-image: url(products/jet_icon.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.jet_model {
	font-weight: bold;
	color: #004487;
}
.dim {
	color: #999999;
}
.dropdownbox {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #333333;
	background-color: #F6F6F6;
	height: 22px;
	width: 185px;
	padding-left: 2px;
	border: 1px solid #666666;
}
.hdr_waterjet {
	background-image: url(products/jets_updated/hdr_waterjet.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.thumb_caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: center;
	vertical-align: bottom;
	background-color: #FFFFFF;
}
.hdr_sub751 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(products/jets_updated/hdr_sub_751.gif);
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: middle;
	padding-left: 25px;
	background-position: top;
}
.hdr_sub825 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(products/jets_updated/hdr_sub_825.gif);
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: middle;
	padding-left: 25px;
	background-position: top;
}
.hdr_sub612 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(products/jets_updated/hdr_sub_612.gif);
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: middle;
	padding-left: 25px;
	background-position: top;
}
.hdr_sub752 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(products/jets_updated/hdr_sub_752.gif);
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: middle;
	padding-left: 25px;
	background-position: top;
}
.hdr_sub812 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(products/jets_updated/hdr_sub_812.gif);
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: middle;
	padding-left: 25px;
	background-position: top;
}
.hdr_sub851 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(products/jets_updated/hdr_sub_851.gif);
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: middle;
	padding-left: 25px;
	background-position: top;
}
.hdr_sub852 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(products/jets_updated/hdr_sub_852.gif);
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: middle;
	padding-left: 25px;
	background-position: top;
}
.hdr_sub149 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(products/jets_updated/hdr_sub_149.gif);
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: middle;
	padding-left: 25px;
	background-position: top;
}
.hdr_subACC {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(products/jets_updated/hdr_sub_acc.gif);
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: middle;
	padding-left: 25px;
	background-position: top;
}
.hdr_subBOATS {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(products/jets_updated/hdr_sub_boats.gif);
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: middle;
	padding-left: 25px;
	background-position: top;
}
.divider {
	background-image: url(assets/divider.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.text_jetintro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
	line-height: 18px;
}
.bg_jetintro751 {
	background-image: url(assets/bg_jetintro_751.gif);
	background-repeat: no-repeat;
}
.bg_jetintro825 {
	background-image: url(assets/bg_jetintro_825.gif);
	background-repeat: no-repeat;
}
.img_jetintro {
	text-align: center;
	padding-top: 20px;
}
.youtube_bg {
	text-align: center;
	background-color: #333333;
	vertical-align: middle;
}
.caption_centre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	vertical-align: middle;
	color: #FFFFFF;
	background-color: #666666;
}
.section_subheader {
	font-weight: bold;
}
.jet_selector {
	font-family: Tahoma, Arial;
	font-size: 11px;
    text-align: left;
	color: #333333;
	background-color: #F6F6F6;
	height: 22px;
	width: 150px;
	padding-left: 2px;
	border: 1px solid #999999;
}
.text_prodpanel01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
	text-align: left;
	vertical-align: middle;
	padding-right: 30px;
	padding-left: 30px;
	background-image: url(products/bg_textpanel01.gif);
	background-repeat: no-repeat;
	background-position: right;
}
.text_prodpanel02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
	text-align: left;
	vertical-align: middle;
	padding-right: 30px;
	padding-left: 30px;
	background-image: url(products/bg_textpanel02.gif);
	background-repeat: no-repeat;
	background-position: right;
}
.text_prodpanel03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
	text-align: left;
	vertical-align: middle;
	padding-right: 30px;
	padding-left: 30px;
	background-image: url(products/bg_textpanel03.gif);
	background-repeat: no-repeat;
	background-position: right;
}
.text_prodpanel04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
	text-align: left;
	vertical-align: middle;
	padding-right: 30px;
	padding-left: 30px;
	background-image: url(products/bg_textpanel04.gif);
	background-repeat: no-repeat;
	background-position: left;
}

/*
NEW 2015 STYLING
----------------------------------------*/

.text_new_subheader {
	font-size: 13px;
	font-weight: bold;
	color: #004485;
	text-align: left;
}
.text_partners {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	text-align: left;
}
.text_RHScontact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
	text-align: left;
	padding-top: 10px;
	padding-left: 40px;
}
.text_news_header {
	font-size: 18px;
	font-weight: bold;
	color: #004485;
	text-align: left;
}
.text_news_preheader {
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-align: left;
}

/*
NEW 2019 STYLING FOR 912 ADDITION
----------------------------------------*/

.hdr_sub912 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(products/jets_updated/hdr_sub_912.gif);
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: middle;
	padding-left: 25px;
	background-position: top;
}
.text_products_2019 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
	text-align: left;
	padding-bottom: 10px;
}